PDA

View Full Version : Javascript 1.2 Compatibility



doog
19-08-2002, 08:58 PM
Hello

Can anyone please tell me if Javascript 1.2 will work in Netscape Navigator 6, or Mozilla 1?

Also does Javascript 1.2 comply with ECMA262 standards?

Any help appreciated.

Gorela
19-08-2002, 09:19 PM
Hi Doog,

Check out this as it may well answer some of your questions.
http://www.macam98.ac.il/javascripts/nw-05-js12.html